library CM2VIS_Calendar;

uses
  ComServ,
  GenPlugServ in 'GenPlugServ.pas',
  CalPopup in 'CalPopup.pas' {Popup},
  CalSetup in 'CalSetup.pas' {Setup},
  PluginTools in '..\..\..\Helpers\PluginTools.pas';

exports
	DllGetClassObject,
	DllCanUnloadNow,
	DllRegisterServer,
	DllUnregisterServer;

{$R CM2VIS_Calender.res}

begin
end.
